[QRCODEGENERATOR_TURKISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Dosya"
FrmMain.MenOpen="Açık"
FrmMain.MenSave="Kayıt etmek"
FrmMain.MenSaveAs="Farklı kaydet..."
FrmMain.MenGenerate="Üretmek"
FrmMain.MenExit="Çıkmak"

FrmMain.MenEdit="Düzenleme"
FrmMain.MenCut="Kesim"
FrmMain.MenCopy="Kopya"
FrmMain.MenPaste="Yapıştırmak"
FrmMain.MenSelectAll="Hepsini seç"

FrmMain.MenImage="Görüntü"
FrmMain.MenImageCopy="Kopya"
FrmMain.MenImageSaveToFile="Dosyaya kaydet"

FrmMain.MenUsage="kullanım"
FrmMain.MenInfo="Bilgi"
FrmMain.MenLicense="Lisans"
FrmMain.MenReadMe="Değişiklikler"

FrmMain.LblText="Metin girişi:"
FrmMain.LblPixelWidth="Piksel genişliği:"
FrmMain.LblForegroundColor="Ön plan rengi:"
FrmMain.LblBackgroundColor="Arka plan rengi:"
FrmMain.LblErrorCorrectionLevel="Hata düzeltme seviyesi:"
FrmMain.LblEncodingMode="Kodlama modu:"
FrmMain.ChkCaseSensitive="Harfe duyarlı"
FrmMain.LblImageOutput="Görüntü çıktısı:"

FrmMain.m_aTextFilter="Metin dosyaları(*.TXT)|*.txt|Tüm dosyalar(*.*)|*.*||"
FrmMain.m_aImageFilter="BMP dosyaları(*.BMP)|*.bmp|JPEG dosyaları(*.jpg)|*.jpg|GIF dosyaları(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="Tamam"